Sidebar

10 2.0.4 のアップグレードノート

要件の変更

Zabbix フロントエンド は、PHPセッションの自動スタートを不可にすることが必要になります。(session.auto_start パラメータは php.ini ファイルにあります)

API の変更

APIのバージョンがいきなり2.0.4に上がり、Zabbix のバージョンと合うようになります。


本ページは2013/04/25時点の原文を基にしておりますので、内容は必ずしも最新のものとは限りません。
最新の情報は右上の「Translations of this page」から英語版を参照してください。